# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'relay/ops/version'

Gem::Specification.new do |spec|
  spec.name          = 'relay-ops'
  spec.version       = Relay::Ops::VERSION
  spec.authors       = ['yulii']
  spec.email         = ['yuliinfo@gmail.com']

  spec.summary       = 'Simple relay operation via API.'
  spec.description   = 'Notification clients'
  spec.homepage      = 'https://github.com/yulii/relay-ops'
  spec.license       = 'MIT'
  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = 'exe'
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.10'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'minitest'
  spec.add_development_dependency 'rubocop'
end
